recovery:
  state:
    round: 243
    hash: "c3d38ba5ace3ed826031c4be8c76d67e88e2c3d410c8856fd3ddc045faa185e152e9f421437a4f5e53b0a39b306db481"
    timestamp: "2025-11-14T05:49:00.462459659Z"
  bootstrap: null
  package: null
  stream: null
